{
  pkgs,
  ...
}:

{
  programs.hyprland = {
    enable = true;
    # withUWSM = true;
  };

  # programs.uwsm.enable = true;

  networking.networkmanager.enable = true;

  home.packages = with pkgs.unstable; [
    anyrun
    clipse
    dunst
    hyprpaper
    kitty
    mpv
    waybar
    wl-clipboard
  ];

  environment.systemPackages = with pkgs; [
    adw-gtk3
  ];

  services.gpg-agent.pinentryPackage = pkgs.pinentry-gnome3;
}
